body { color:#181818; }


a:hover, a:active, a:focus { color:#000000; }

h1, h2, h3, h4, h5, h6 { color:#080808; }

#header #site-name a { color:#0d0d0d; }

#header #site-name a:hover { color: #252629; }

#header #site-slogan { color: #2c2c2c; }

body {  }

#wrap {  }

#footer { background-color:; }

#footer {  }

